Subject: Re: Job | Tech Support Remote Screening
From: shaleen kumar sharma <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 18:13:38 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9163 Applicants

View All

shaleen kumar sharma
I am a mid-level Linux System Administrator with 2.6 years of experience in Linux environment looking for an opportunity to further enhance my skillset in administering and maintaining systems. I am highly proficient with configuring/managing user workstations and troubleshooting. With my existing knowledge and expertise, I’m looking to obtain a challenging position associated with new technology.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company OCS Services
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Pune, Bengaluru / Bangalore
Education
B.Tech/B.E.
v.i.t.s. jabalpur
Key Skills
Electronics Engineering, Linux, Linux Administration, Shell Scripting, NFS, Samba, FTP, Redhat Linux, DNS, DHCP, Group Policy

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem